/* 

PANELS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 8. panels  --------- */
div#facebook div.slide {
    display: none;
    background:url(/mainpics/sqs/sqWhite90.png);
1   width: 292px;
    color: #000;
    right: 180px;
	position:absolute;
	z-index:9999;
	right:0px;
    top: 52px;
}
/*	homepage panels */
.homepage-panel {
	width:32%;
	margin-right:2%;
	padding-bottom:10px;
	background:#FFF;
	border-radius:15px;
	box-shadow: 1px 1px 1px 1px #666;
	margin-top:-200px;
}
.homepage-panel.last {
	margin-right:0%;
	float:right;
}
.homepage-panel h2 {
	font-size: 3em;
	font-family: "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	margin: 0.5em 0px !important;
	padding-bottom: 0.25em;
1	border-bottom: 1px solid #7A012C;
1	box-shadow: 0px 1px 0px #FFF;
	text-shadow: 1px 1px #CCC;
	color:#7A012C;
	text-align:center;
}
.homepage-panel.light h2 {
	color:#E87E1B!important;
1	border-bottom: 1px solid #BD0044;
}
.homepage-panel a.button{
	float:right;
}
.homepage-panel p{
	line-height:1.8!important;
	padding:0 10px;
}
/*Homepage panel Image*/
div.homepagePanelImage{
1	border: 2px solid #CCC;
	box-shadow: 1px 1px 1px 1px #666;
1	padding:1px;
1	background:#FFF;
	height:150px;
	margin-bottom:1em;
	height:180px;
	overflow:hidden;
	width:94%;
	margin-left:3%;
	}
div.homepage-panel.light .homepagePanelImage{
1	border: 2px solid #0f6300;
	}
div.homepagePanelImage img{
	width:100%;
	}
/*Course Update Homepage*/	
div#wrapper-course-update-events h2{
	font-size:3.2em;
	}
div.course-update h3{
	color: #282828;
	font-weight:bold;
	}
div.course-update p.course-status{
	font-weight: bold;
	text-shadow: 0.5px 0.5px #CCC;	
	padding-left:30px;
	font-size:2em;
	}
div.course-update p.course-status.open{
	color: #006424;
	background:url(/mainpics/icons/course-status-open.png) no-repeat left center;
	}
div.course-update p.course-status.closed{
	color: #c92929;
	background:url(/mainpics/icons/course-status-closed.png) no-repeat left center;
	}
div.course-update ul{
	}
div.course-update ul li{
	}
/*Sidebar Panels*/
div.sidebar .panel h2, div.contentLeft.sidebar h2 {
    color: #0F6300;
	border-bottom: 1px solid #FFF;
	box-shadow: 0px 1px 0px #AAA;    
    font-size: 2.8em;
	font-weight:bold;
    padding: 10px 0px;
	padding-left:5%;
    margin-bottom: 0px;
}
div.contentLeft.sidebar div.sidepanel-contact h2 {
	border-bottom:none;
	box-shadow:none; 
}

div.contentLeft.sidebar h3 {
    color: #0f6300;
	font-weight:bold;
	width:90%;
	margin:0 auto;
    font-size: 2.2em;
    padding: 10px 0px;
    margin-bottom: 0px;
}
div#map-sidepanel-contact{
	width:268px;
	overflow:hidden;
	margin:0 auto;
	border:1px solid #CCC;
	margin-top:1em;
	}
/*Events Calender*/
div.events-calender iframe{
	background:#fff!important;
	padding:4px;
	border: 1px solid #CCC!important;
	box-shadow: 0px 2px 1px -1px #666;
	}		
/*Events Calender Sidepanel*/		
div.contentLeft.sidebar div.events-calender iframe{
	width:90%;
	margin-left:3.5%;
	margin-top:5%;
	}
	
/*Course Update Sidepanel*/
div.contentLeft.sidebar div.contact-us-sidebar div.course-update{
	border-bottom:none;
	box-shadow:none;
	}	
div.contentLeft.sidebar div.course-update,
div.contentLeft.sidebar div.sidepanel-contact{
	border-bottom: 1px solid #FFF;
	box-shadow: 0px 1px 0px #AAA;
	}	
div.contentLeft.sidebar div.course-update h2,
div.contentLeft.sidebar div.events-calender h2{
	border-bottom:none;
	box-shadow:none;
	}	
div.contentLeft.sidebar div.course-update h3{
	font-size:1.8em;
	color:#404040;
	}	
div.contentLeft.sidebar div.course-update p{
	font-size:1.4em;
	}	
div.contentLeft.sidebar div.course-update p.course-status{
	margin-left:20px;
	margin-bottom:10px;
	font-size:1.8em;
	}	
div.contentLeft.sidebar div.course-update ul{
	font-size:1.4em;
	margin-left:20px;
	}	
div.contentLeft.sidebar div.course-update ul li{
	}
	
/*Advertising Panel*/
div#advertising-holder{
	margin-top:2em;
	padding-top:2em;
	background:#FFF;
1	border:1px solid #F00;
	}	
div#advertising-holder h2{
	text-align:center;
	}	
/*	footer panels */
#footer div.quarter{
1	border:1px solid #F00;
	margin-right:10px;
	margin-left:22px;
	width:22%;
	}
#footer div.quarter.last{
	margin-right:10px;
	margin-left:0px;
	}
#footer .panel {
	width:30%;
	margin:10px 0;
	margin-right:5%;
}
#footer .panel.last {
	margin-right:0;
}
/*Weather Widget Footer*/
div#weather-footer{
	height:196px;
	}
div#weather-footer a,
div#weather-footer p{
	color:#000!important;
	}
div.contact-bottom{
	width:35%;
	margin:0px auto;
	}
/*Social Links Bottom*/
div.social-links-footer{
	position:absolute;
	left:49%;
	top:3px;
1	border:1px solid #F00;
	}	
/*	sidebar panels */
div.sidebar .panel-holder {
}
div.sidebar .panel {
}
div.sidebar .panel h2{
}
/*	ads */
.ad-spot-slideshow,
.ad-spot-slideshow-two {
}
.ad-spot-slideshow-sidebar {
}
